*{
    margin:0;
    padding:0;
}

body{
	font-family:Georgia;
serif;
	font-size: 30px;
	font-style:italic;
	color:#FFF;
	margin:0px;
	padding:0px;
	background-color: #003;
}
a{text-decoration:none;
outline:none}

img {outline:none;
border:none;}

h2 {color:#39F;
text-shadow:1px 1px 1px #fff;
font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing:-4px;}
	
	
	.maincontainer {
	width: 1000px;
	margin: 0px auto;
	}
	

.wrapper {
	position: relative;
	top: 0px;
	width:1000px;
}

#page-wrap {
		margin: 50px auto;
	padding: 20px;
	background: white;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
}
               
img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
        img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}

.logo {
	position:relative;
	top: 12px;	
	}
.content {
	width:1000px;
	top: 20px;
	position:relative;
}

.content2 { width:1040px;
top: 60px;
position:relative;}

.left {
	width: 590px;
	position:relative;
	float:left;
	top: 20px;
	padding-right: 10px;
	display: block;
	overflow: visible;
	visibility: visible;
	z-index: auto;
}
.left1  {
	width: 250px;
	float:left;
	padding-right: 10px;
}
.left2  {
	width: 240px;
	padding-right: 10px;
	float:left;
}
.left3 img  {
	width: 225px;
	height: 225px;
	margin-right:10px;
	float:left;
	border:3px solid #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

 .right {
	 position:relative;
	 float:right;
	 top: 10px;
	 right: 50px;
	 visibility:visible;
	width: 350px;
	height: 209px;
	border:3px solid #fff;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}.right2 {
	 position:relative;
	 float:right;
	 top: 20px;
	 right: 50px;
	 visibility:visible;
	width: 350px;
	}
a.ref{
    color:#888;
    text-decoration:none;
    text-shadow:1px 1px 1px #000;
    position:absolute;
    bottom:10px;
    right:10px;
}
a.ref:hover{
    color:#000;
}
a.back{
    width:184px;
    height:32px;
    position:absolute;
    bottom:10px;
    left:10px;
    background:transparent url(../back.png) no-repeat top left;
}
.container{
	width:1000px;
	height:130px;
	position:relative;
	top: 0px;

}
ul#menu{
	list-style:none;
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:36px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color:#999;
	letter-spacing:-2px;
}
ul#menu li{
	float:left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul#menu a{
	cursor:pointer;
	position:relative;
	float:left;
	bottom:20px;
	line-height:20px;
	width:180px;
}


ul#menu span.title{
    display:block;
    height:26px;
    text-shadow:1px 1px 1px #000;
    color:#B7B7B6;
    text-indent:10px;
}
ul#menu span.description{
	width:155px;
	height:40px;
	background-color:#B7B7B6;
	border:3px solid #fff;
	color:#fff;
	display:block;
	font-size:24px;
	padding:10px;
	-moz-box-shadow:1px 1px 6px #000;
	-webkit-box-shadow:1px 1px 6px #000;
	box-shadow:1px 1px 6px #000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
ul#menu a:hover span.description{
	background-color:#39F;
}
ul#menu a:hover span.title{
    color:#ffF;
}


    #home li.nav-home a,
    #about li.nav-about a,
    #portfolio li.nav-portfolio a,
    #photos li.nav-photos a,
    #blog li.nav-blog a{
    /* declarations to style the current state */
    }
	
	.footertext {
	position: relative;
	width: 750px;
	float: left;
	left: 10px;
	bottom: 15px;
}
.copyright {
	position: relative;
	width: 150px;
	float: right;
	font-size: 10px;
	right: 10px;
	top: 5px;
}
footer {
	
	top: 40px;
	height:30px;
	padding: 10px 0;
	background: #333;
	border:3px solid #fff;
	display:block;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	-moz-box-shadow:1px 1px 6px #000;
	-webkit-box-shadow:1px 1px 6px #000;
	box-shadow:1px 1px 6px #000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
